<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>disable</Nullable>
    <LangVersion>7.3</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="OpenTK" Version="4.7.4" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Quik\Quik.csproj" />
    <EmbeddedResource Include="glsl\**"/>
  </ItemGroup>

</Project>
